1
0 3
0 28 4
0 22 6
1
25
11
27
36
5
1 38 7
133
131
159
156
132
147
126
2 20 4
68
65
71
58
3 20 5
78
57
56
64
60
1 38 4
4 27 11
169
171
180
181
193
164
199
163
170
176
192
5 27 13
166
182
175
190
161
172
177
183
165
160
197
196
168
6 20 11
74
49
70
75
43
41
51
45
42
67
79
7 22 11
20
8
13
12
22
31
39
21
19
38
15
2 34 3
8 20 5
46
52
61
54
66
9 40 15
117
102
115
98
119
87
105
107
108
111
118
91
86
99
90
10 38 11
151
158
143
142
129
146
135
124
121
145
136
